<?php get_header(); 
   include( "USERS_CONFIG.php" ); 
   include( "generator.php" );
?> 
<div id="content" class="narrowcolumn" style="width:95%;"><a name="content"></a>
  <h2 class="dot2 error">Error 404 &#8212; Page Not Found!</h2>
   <p>Sorry, but whatever page your&#8217;re looking for cannot be located. It may have been moved or no longer exists. Try <a href="<?php echo get_settings('home'); ?>?s=Enter+some+search+terms">Search</a>,
<?php if ( $enable_form == "no" ) {
   echo( '<!--' );
} else {
   echo( '' );
}
?> <a href="<?=$install_path ?>/<?=$theme_path ?>/contact.php">Contact <?=$me_or_us ?></a> for help 
<?php if ( $enable_form == "no" ) {
   echo( '-->' );
} else {
   echo( '' );
}
?>or, maybe the links on this page will prove helpful.</p><br />
    <p style="display:block; text-align:right; color:<?=$highlight_color2 ?>; font-size:0.8em; clear:both; padding-bottom:30px;">| <a style="padding:1px;" href="#blog_pages">Skip Main Page<?php if ( $enable_form == "no" ) {
   echo( '<!--' );
} else {
   echo( '' );
}
?>s
<?php if ( $enable_form == "no" ) {
   echo( '-->' );
} else {
   echo( '' );
}
?></a> | <a style="padding:1px;" href="#top">Top</a> | <a style="padding:1px;" href="#footer">Footer</a>|</p>
<h2 id="main_pages">Main Page<?php if ( $enable_form == "no" ) {
   echo( '<!--' );
} else {
   echo( '' );
}
?>s
<?php if ( $enable_form == "no" ) {
   echo( '-->' );
} else {
   echo( '' );
}
?></h2>
  <ul>
   <li><a href="<?=$install_path ?>"><?=$blog_home_link ?></a></li>
<?php if ( $enable_form == "no" ) {
   echo( '<!--' );
} else {
   echo( '' );
}
?>
   <li><a href="<?=$install_path ?>/<?=$theme_path ?>/contact.php">Contact Page</a></li>
<?php if ( $enable_form == "no" ) {
   echo( '-->' );
} else {
   echo( '' );
}
?>
  </ul>
    <p style="display:block; text-align:right; color:<?=$highlight_color2 ?>; font-size:0.8em; clear:both; padding-bottom:30px;">|<a style="padding:1px;" href="#main_pages">Main Pages Top</a> | <a style="padding:1px;" href="#blog_categories">Skip <?=$blog_pages ?></a> | <a style="padding:1px;" href="#top">Top</a> | <a style="padding:1px;" href="#content">Content</a>|</p>
  <ul id="blog_pages">
  <?php wp_list_pages('title_li=<h2>'.$blog_pages.'</h2>' ); ?>
  </ul>
    <p style="display:block; text-align:right; color:<?=$highlight_color2 ?>; font-size:0.8em; clear:both; padding-bottom:30px;">|<a style="padding:1px;" href="#blog_pages"><?=$blog_pages ?> Top</a> | <a style="padding:1px;" href="#blog_archives">Skip <?=$blog_categories ?></a> | <a style="padding:1px;" href="#top">Top</a> | <a style="padding:1px;" href="#content">Content</a>|</p>
<h2 id="blog_categories"><?=$blog_categories ?></h2>
  <ul>
    <?php wp_list_cats('sort_column=name&optioncount=1&hierarchical=0'); ?>
  </ul>
    <p style="display:block; text-align:right; color:<?=$highlight_color2 ?>; font-size:0.8em; clear:both; padding-bottom:30px;">|<a style="padding:1px;" href="#blog_categories"><?=$blog_categories ?> Top</a> | <a style="padding:1px;" href="#the_links">Skip <?=$blog_archives ?></a> | <a style="padding:1px;" href="#top">Top</a> | <a style="padding:1px;" href="#content">Content</a>|</p>
<h2 id="blog_archives"><?=$blog_archives ?></h2>
  <ul>
    <?php wp_get_archives('type=monthly'); ?>
  </ul>
    <p style="display:block; text-align:right; color:<?=$highlight_color2 ?>; font-size:0.8em; clear:both;">|<a style="padding:1px;" href="#blog_archives"><?=$blog_archives ?> Top</a> | <a style="padding:1px;" href="#blog_meta">Skip Links List(s)</a> | <a style="padding:1px;" href="#top">Top</a> | <a style="padding:1px;" href="#content">Content</a>|</p><br /><br />
  <ul id="the_links">
     <?php get_links_list(); ?>
  </ul>
    <p style="display:block; text-align:right; color:<?=$highlight_color2 ?>; font-size:0.8em; clear:both; padding-bottom:30px;">|<a style="padding:1px;" href="#the_links">Links List(s) Top</a> | <a style="padding:1px;" href="#footer">Skip <?=$blog_meta ?></a> | <a style="padding:1px;" href="#top">Top</a> | <a style="padding:1px;" href="#content">Content</a>|</p>
<h2 id="blog_meta"><?=$blog_meta ?></h2>
  <ul>
   <?php wp_register(); ?>
   <li><?php wp_loginout(); ?></li>
   <li><a href="http://validator.w3.org/check/referer" title="Validate Extensible Hypertext Mark-up Language">XHTML</a></li>
   <li><a href="http://jigsaw.w3.org/css-validator/check/referer" title="Validate Cascading Style Sheet">CSS</a></li>
<?php wp_meta(); ?>
  </ul>
    <p style="display:block; text-align:right; color:<?=$highlight_color2 ?>; font-size:0.8em; clear:both; padding-bottom:30px;">|<a style="padding:1px;" href="#blog_meta"><?=$blog_meta ?> Top</a> | <a style="padding:1px;" href="#top">Top</a> | <a style="padding:1px;" href="#content" title="Jump to Content">Content</a>|</p>
<div class="hr"><hr /></div>
 </div>
<?php 
/*
  Do not uncomment the Sidebar. If you do it'll call the Farbar and that 
  already contains the links on this page... and the IDs would be duped
  get_sidebar(); 
*/
get_footer();
?>